PHP K�sikirja
Edellinen |  | Seuraava

# is_null

(PHP 4 >= 4.0.4, PHP 5)

is_null -- Finds whether a variable is `NULL`

## Description

bool is_null ( mixed var )

Finds whether the given variable is `NULL`.

## Parameters

var

  The variable being evaluated.

## Return values

Returns `TRUE` if var is null, `FALSE` otherwise.

## See Also

The `NULL` type
is_bool()
is_numeric()
is_float()
is_int()
is_string()
is_object()
is_array()

Edellinen | Alkuun | Seuraava
is_long | Ylös | is_numeric